pidgin-festival_2.4-3_amd64.deb


Advertisement

Description

pidgin-festival - pidgin plugin to hear incoming messages using voice synthesis

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pidgin-festival
Package version 2.4
Package release 3
Package architecture amd64
Package type deb
Installed size 102 B
Download size 15.49 KB
Official Mirror archive.ubuntu.com
A plugin for pidgin that interfaces with the popular program festival.
It allows for instant messages to be spoken by festival so you can
hear it through your speakers.

Alternatives

Package Version Architecture Repository
pidgin-festival_2.4-3_i386.deb 2.4 i386 Ubuntu Universe
pidgin-festival - - -

Requires

Name Value
festival -
libc6 >= 2.7
pidgin << 1:3.0
pidgin >= 1:2.10

Download

Type URL
Binary Package pidgin-festival_2.4-3_amd64.deb
Source Package pidgin-festival

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pidgin-festival deb package:
    # sudo apt-get install pidgin-festival

Files

Path
/usr/lib/purple-2/festival.la
/usr/lib/purple-2/festival.so
/usr/share/doc/pidgin-festival/AUTHORS
/usr/share/doc/pidgin-festival/NEWS.gz
/usr/share/doc/pidgin-festival/README
/usr/share/doc/pidgin-festival/changelog.Debian.gz
/usr/share/doc/pidgin-festival/copyright
/usr/share/locale/de/LC_MESSAGES/pidgin-festival.mo
/usr/share/locale/es/LC_MESSAGES/pidgin-festival.mo
/usr/share/locale/pt_BR/LC_MESSAGES/pidgin-festival.mo
/usr/share/locale/ru/LC_MESSAGES/pidgin-festival.mo

Changelog

2013-08-15 - Varun Hiremath <varun@debian.org>
pidgin-festival (2.4-3) unstable; urgency=low
* Add patches/errno.diff, thanks to Pino Toscano <pino@debian.org>,
fixes build on GNU/Hurd (Closes: #680535)
* Add German translation, thanks to Chris Leick <c.leick@vollbio.de>
(Closes: #576920)
* Bump Standards-Version to 3.9.4
* Update Vcs fields to the new git repository
2011-11-12 - Varun Hiremath <varun@debian.org>
pidgin-festival (2.4-2) unstable; urgency=low
* Add patches/pidgin-festival.patch, thanks to Peter Green
<peter.green@postgrad.manchester.ac.uk>, fixes FTBFS (Closes: #643456)
* Bump Standards-Version to 3.9.2
* Switch to source format 3.0
* Remove Conflicts, Breaks: festival-gaim
* Remove Torsten Werner from Uploaders (as requested)
2009-06-11 - Torsten Werner <twerner@debian.org>
pidgin-festival (2.4-1) unstable; urgency=low
* New upstream release
* Bump up Standards-Version: 3.8.1 (no changes).
2008-02-06 - Varun Hiremath <varun@debian.org>
pidgin-festival (2.3-1) unstable; urgency=low
* New upstream release
* debian/control:
+ Add Homepage header and replace XS-Vcs with Vcs
+ Bump Standards-Version to 3.7.3
+ Remove quilt, libtool, automake - not required
* Remove transitional package festival-gaim
2007-10-16 - Varun Hiremath <varunhiremath@gmail.com>
pidgin-festival (2.2-1) unstable; urgency=low
* New upstream release
+ Bug Fix: pidgin-festival: no alsa support (Closes: 446828), Thanks
to Jayen <j__n@yahoo.com>
2007-08-10 - Varun Hiremath <varunhiremath@gmail.com>
pidgin-festival (2.1-1) unstable; urgency=low
* New upstream release
* Change Homepage to sourceforge project page.
2007-08-09 - Varun Hiremath <varunhiremath@gmail.com>
pidgin-festival (2.0-1) unstable; urgency=low
* New upstream release that switches from gaim to pidgin (Closes: #436893)
* Fixes: FTBFS: No package 'gaim' found (Closes: #428922)
2006-11-19 - Varun Hiremath <varunhiremath@gmail.com>
festival-gaim (1.1-5) unstable; urgency=low
* Change package Description in debian/control (Closes: #399418)
2006-11-19 - Varun Hiremath <varunhiremath@gmail.com>
festival-gaim (1.1-4) unstable; urgency=low
* Remove festival from Build-Depends and add to Depends.
2006-11-19 - Torsten Werner <twerner@debian.org>
festival-gaim (1.1-3) unstable; urgency=low
* Replace debian/patches/po_Makefile.in.in.diff by mkdir_p.diff which
uses the automake recommended variable $(mkdir_p).
* Change debian/rules to apply the patch before autogen.sh runs.

See Also

Package Description
pidgin-gmchess_0.02-1_amd64.deb pidgin integration with gmchess
pidgin-gnome-keyring_2.0-1_amd64.deb integrates pidgin (and libpurple) with the system keyring
pidgin-guifications_2.16-2_amd64.deb toaster popups for pidgin
pidgin-hotkeys_0.2.4-1.2ubuntu1_amd64.deb Configurable global hotkeys for pidgin
pidgin-lastfm_0.4a-2_all.deb Last.fm plugin for Pidgin
pidgin-latex_1.5.0-1_amd64.deb Pidgin plugin to display LaTeX formulas
pidgin-libnotify_0.14-9ubuntu2_amd64.deb display notification bubbles in pidgin
pidgin-librvp_0.9.7cvs-1ubuntu1_amd64.deb MS Exchange RVP instant messaging plugin for Pidgin
pidgin-microblog_0.3.0-3_amd64.deb Microblogging plugins for Pidgin
pidgin-mpris_0.2.3-2_amd64.deb sets your available message to your currently playing track
pidgin-mra_20100304-1_amd64.deb Mail.ru Agent protocol plugin for Pidgin IM
pidgin-nateon_0.0.0.svn147-1_amd64.deb Pidgin plugin for NateOn instant messaging service
pidgin-openfetion_0.3-1_amd64.deb Fetion protocol plugin for libpurple
pidgin-openpgp_0.1-2_all.deb OpenPGP plugin for Pidgin
pidgin-otr_4.0.2-1_amd64.deb Off-the-Record Messaging plugin for Pidgin
Advertisement
Advertisement